$(document).ready(function () {
    $('#menu_class1').click(function () {
	$('ul.the_menu1').slideToggle('medium');
    });
});

$(document).ready(function () {
    $('#menu_class2').click(function () {
	$('ul.the_menu2').slideToggle('medium');
    });
});

$(document).ready(function () {
    $('#menu_class3').click(function () {
	$('ul.the_menu3').slideToggle('medium');
    });
});

$(document).ready(function () {
    $('#menu_class4').click(function () {
	$('ul.the_menu4').slideToggle('medium');
    });
});

$(document).ready(function () {
    $('#menu_class4').click(function () {
	$('ul.the_menu4').slideToggle('medium');
    });
});

$(document).ready(function () {
    $('#menu_class5').click(function () {
	$('ul.the_menu5').slideToggle('medium');
    });
});